.pricing-container {
  width: 100%;
  height: auto;
  margin-bottom: 50px;
}

.pricing-inner {
  width: 100%;
  height: auto;
  max-width: 1400px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.pricing-option {
  text-align: center;
  height: auto;
  -webkit-transition: .25s ease-in;
  -o-transition: .25s ease-in;
  transition: .25s ease-in;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
          box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  position: relative;
  border-radius: 10px;
}

@media only screen and (max-width: 992px) {

  .pricing-container {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .pricing-option {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 80%;
            flex: 0 0 80%;
    margin-bottom: 20px;
  }

  #invisible {
    visibility: hidden;
    display: none;
  }


}

@media only screen and (min-width: 992px) {

  .pricing-option {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 30%;
            flex: 0 1 30%;
    max-width: 450px;
    margin-bottom: 50px;
  }

  #invisible {
    visibility: hidden;
  }

  .pricing-container {
    margin-bottom: 0px;
  }

}

.pricing-option:hover {
  -webkit-box-shadow: -2px 2px 8px rgba(0, 0, 0, 0.7);
          box-shadow: -2px 2px 8px rgba(0, 0, 0, 0.7);
}

.pricing-option h1 {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  font-family: "Montserrat";
  border-bottom: 4px solid #0275d8;
  display: inline-block;
}

.pricing-option h2 {
  font-family: "Montserrat";
  font-size: 24px;
  color: #333;
  margin: 0;
  padding: 0;
  margin-top: 15px;
  margin-bottom: 10px;
}

.pricing-option p {
  margin: 0;
  font-family: "Georgia";
  font-style: italic;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  display: inline-block;
  width: 80%;
  max-width: 430px;
}

.pricing-option .first-one {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.pricing-option .short-line {
  margin: 0 auto;
  height: 4px;
  width: 6vw;
  background-color: #0275d8;
  margin-bottom: 0px;
  display: block;
}

.purchase {
  border: solid 3px rgba(2, 117, 216, .5);
  color: #0275d8;
  text-decoration: none;
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  border-radius: 10px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  border-radius: 10px;
  padding: 5px 10px 3px 10px;
  font-weight: bold;
  letter-spacing: 2px;
  position: absolute;
  margin: 0;
  bottom: 10px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.purchase:hover {
  border: solid 3px #0275d8;
  color: black;
  text-decoration: none;
  background-color: #0275d8;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

.pricing-option .short-spaces {
  margin: 0 auto;
  height: 60px;
  width: 100%;
  background-color: transparent;
  margin-bottom: 0px;
  display: block;
}

@media only screen and (min-width: 500px) {
  .pricing-option h1 {
    font-size: 24px;
  }

  .pricing-option h2 {
    font-size: 28px;
  }

  .pricing-option p {
    font-size: 22px;
  }
}

.price-body {
  padding-bottom: 10px;
}

.price-body ul li {
  padding: 8px 8px;
}

.price-body ul li label {
  margin-bottom: 5px;
  display: block;
}

.price-body ul li select {
  padding: 10px 10px 10px;
}


strong {
  font-weight: bolder;
}
